# ACHTUNG: diese Datei wird regelmaessig automatisch generiert durch /usr/local/sbin/on-update-domain-proxy
bind_addr: ":443"
frontends:
  1.195.aps.x-pol.net: { backends: [ { addr: "192.168.1.195:443" } ] }
  _kroeten.sumpfralle.de: { backends: [ { addr: "192.168.5.26:443" } ] }
  api.x-pol.net: { backends: [ { addr: "192.168.1.195:8443" } ] }
  matrix.x-pol.net: { backends: [ { addr: "192.168.1.195:8443" } ] }
  ses.x-pol.net: { backends: [ { addr: "192.168.1.195:8443" } ] }
  api.on-i.de: { backends: [ { addr: "192.168.10.14:444" } ] }
  api.opennet-initiative.de: { backends: [ { addr: "192.168.10.14:444" } ] }
  api.rostock.freifunk.net: { backends: [ { addr: "192.168.10.14:444" } ] }
  api.schwerin.freifunk.net: { backends: [ { addr: "192.168.10.14:444" } ] }
  domain-proxy.on-i.de: { backends: [ { addr: "192.168.10.14:444" } ] }
  domain-proxy.opennet-initiative.de: { backends: [ { addr: "192.168.10.14:444" } ] }
  domain-proxy.rostock.freifunk.net: { backends: [ { addr: "192.168.10.14:444" } ] }
  domain-proxy.schwerin.freifunk.net: { backends: [ { addr: "192.168.10.14:444" } ] }
  frieda23.on-i.de: { backends: [ { addr: "192.168.10.20:443" } ] }
  frieda23.opennet-initiative.de: { backends: [ { addr: "192.168.10.20:443" } ] }
  frieda23.rostock.freifunk.net: { backends: [ { addr: "192.168.10.20:443" } ] }
  frieda23.schwerin.freifunk.net: { backends: [ { addr: "192.168.10.20:443" } ] }
  luftdaten.on-i.de: { backends: [ { addr: "192.168.5.1:443" } ] }
  luftdaten.opennet-initiative.de: { backends: [ { addr: "192.168.5.1:443" } ] }
  luftdaten.rostock.freifunk.net: { backends: [ { addr: "192.168.5.1:443" } ] }
  luftdaten.schwerin.freifunk.net: { backends: [ { addr: "192.168.5.1:443" } ] }
  map.on-i.de: { backends: [ { addr: "192.168.10.14:444" } ] }
  map.opennet-initiative.de: { backends: [ { addr: "192.168.10.14:444" } ] }
  map.rostock.freifunk.net: { backends: [ { addr: "192.168.10.14:444" } ] }
  map.schwerin.freifunk.net: { backends: [ { addr: "192.168.10.14:444" } ] }
  monitor.on-i.de: { backends: [ { addr: "192.168.10.13:443" } ] }
  monitor.opennet-initiative.de: { backends: [ { addr: "192.168.10.13:443" } ] }
  monitor.rostock.freifunk.net: { backends: [ { addr: "192.168.10.13:443" } ] }
  monitor.schwerin.freifunk.net: { backends: [ { addr: "192.168.10.13:443" } ] }
  petri.on-i.de: { backends: [ { addr: "192.168.5.1:443" } ] }
  petri.opennet-initiative.de: { backends: [ { addr: "192.168.5.1:443" } ] }
  petri.rostock.freifunk.net: { backends: [ { addr: "192.168.5.1:443" } ] }
  petri.schwerin.freifunk.net: { backends: [ { addr: "192.168.5.1:443" } ] }
